Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-7330

No repository found when attempting to update

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Duplicate
    • Affects Version/s: Release 3.4.2
    • Fix Version/s: None
    • Component/s: Update
    • Labels:
      None

      Description

      Problem Description

      When the user receives a popup informing them of a new update they attempt to update then they see the error message below, attached is their environment info.

      Error Log

      Error encountered during update
      An error occurred while collecting items to be installed
      session context was:(profile=profile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.alloy.ui,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.aptana.editor.common.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.aptana.ui.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.blackberry.core.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.core.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.ios.core.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.mobileweb.ui.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.ui.ide.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.ui.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.update.core.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.enterprise.update.ui.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.titanium.360.core,1.1.0.1418142944
      No repository found containing: osgi.bundle,com.appcelerator.titanium.360.rcp.override,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.titanium.branding,3.4.2.1424300910
      No repository found containing: osgi.bundle,com.appcelerator.titanium.liveview.core,1.1.0.1424300841
      No repository found containing: osgi.bundle,com.appcelerator.titanium.rcp,3.4.1.201502181619
      No repository found containing: osgi.bundle,com.appcelerator.titanium.rcp.studio,1.0.0.201502181619
      No repository found containing: osgi.bundle,com.aptana.branding,3.6.3
      No repository found containing: osgi.bundle,com.aptana.usage,3.0.0.1424300888
      No repository found containing: org.eclipse.update.feature,com.appcelerator.titanium.360.feature,1.1.0.201502181547-7G3-7fGnpBDEa5B
      No repository found containing: org.eclipse.update.feature,com.appcelerator.titanium.feature.360.rcp,3.4.2.201502181619-807cFA5FF-ZHTpURFGE_g9PTA9Iz
      No repository found containing: binary,com.appcelerator.titanium.feature.360.rcp_root,3.4.2.201502181619-807cFA5FF-ZHTpURFGE_g9PTA9Iz
      No repository found containing: org.eclipse.update.feature,com.appcelerator.titanium.feature,3.4.2.1424300967-787A478HAHG97MJH1L_ILJ7MBo6s
      No repository found containing: binary,com.appcelerator.titanium.rcp.product.root.feature_root,3.4.2.201502181619-18022015162027
      No repository found containing: binary,com.appcelerator.titanium.rcp.product_root.cocoa.macosx.x86_64,3.4.2.201502181619-18022015162027
      No repository found containing: org.eclipse.update.feature,com.appcelerator.titanium.studio,3.4.2.1424300910-7X7W7w8RfrYB9IEFx
      No repository found containing: osgi.bundle,com.aptana.browser,3.0.0
      No repository found containing: osgi.bundle,com.aptana.buildpath.core,3.1.0
      No repository found containing: osgi.bundle,com.aptana.commandline.launcher,3.0.3
      No repository found containing: osgi.bundle,com.aptana.console,3.0.0
      No repository found containing: osgi.bundle,com.aptana.core,3.3.0
      No repository found containing: osgi.bundle,com.aptana.core.epl,3.0.0
      No repository found containing: osgi.bundle,com.aptana.core.io,3.1.0
      No repository found containing: osgi.bundle,com.aptana.css.core,1.0.0
      No repository found containing: osgi.bundle,com.aptana.debug.core,3.0.3
      No repository found containing: osgi.bundle,com.aptana.debug.ui,3.0.3
      No repository found containing: osgi.bundle,com.aptana.deploy,3.0.3
      No repository found containing: osgi.bundle,com.aptana.deploy.epl,3.0.0
      No repository found containing: osgi.bundle,com.aptana.deploy.ftp,3.0.3
      No repository found containing: osgi.bundle,com.aptana.deploy.ui,1.0.0
      No repository found containing: osgi.bundle,com.aptana.documentation,3.0.0
      No repository found containing: osgi.bundle,com.aptana.dtd.core,1.0.0
      No repository found containing: osgi.bundle,com.aptana.editor.common,3.0.3
      No repository found containing: osgi.bundle,com.aptana.editor.css,3.1.0
      No repository found containing: osgi.bundle,com.aptana.editor.dtd,3.0.0
      No repository found containing: osgi.bundle,com.aptana.editor.epl,3.0.0
      No repository found containing: org.eclipse.update.feature,com.aptana.feature,3.6.3.1424300888-B07o8AAj5EIOPDpZ69833355984B
      No repository found containing: osgi.bundle,com.aptana.formatter.epl,3.2.0
      No repository found containing: osgi.bundle,com.aptana.js.debug.core.v8,3.0.0
      No repository found containing: osgi.bundle,com.aptana.preview,3.0.0
      No repository found containing: osgi.bundle,com.aptana.syncing.ui,3.0.3
      No repository found containing: osgi.bundle,com.aptana.ui.io.epl,3.0.0
      No repository found containing: osgi.bundle,com.aptana.ui.secureftp,3.0.0
      No repository found containing: osgi.bundle,com.aptana.webserver.core,3.0.0
      No repository found containing: osgi.bundle,com.aptana.webserver.ui,3.0.0
      No repository found containing: osgi.bundle,com.aptana.workbench,3.0.0
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ingo Ingo Muschenetz
                Reporter:
                jbuckley Jamie Buckley
              • Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: